{
  "temperature": 0,
  "downfall": 0,
  "has_precipitation": false,
  "temperature_modifier": "frozen",
  "creature_spawn_probability": 0.1,
  "effects": {
    "sky_color": 0,
    "fog_color": 0,
    "water_color": 0,
    "water_fog_color": 0,
    "grass_color": 0,
    "foliage_color": 0,
    "grass_color_modifier": "none"
  },
  "spawners": {
    "monster": [],
    "creature": [],
    "ambient": [],
    "axolotls": [],
    "underground_water_creature": [],
    "water_creature": [],
    "water_ambient": []
  },
  "spawn_costs": {},
  "carvers": {},
  "features": []
}
